/* *{
    border: 1px solid red;
} */
.nav-bg{
    background-image: url(../images/Background/R.jfif);
    height: 100vh;
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed; 
}

.hero-section{
    min-height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

.ak{
    height: 40%;
    width: 40%;
    align-items: center;
}

.menu{
    /* background-color:  rgb(110, 99, 99); */
    padding: 15px 35px;
    border: 1px solid  rgb(249, 248, 248);
    border-radius: 100PX;
    font-size: 15px;
    background-color: transparent;
    color: white;
     /* transition: all 0.4s ease */
} 

.menu:hover{
    border: 3px solid  rgb(229, 245, 12);
    background-color: transparent;
    border-radius: 100PX;
    color: rgb(229, 245, 12);
}

.menu1{
    padding: 15px 35px;
    border: 1px solid  rgb(16, 15, 15);
    border-radius: 100PX;
    font-size: 15px;
    background-color:  rgb(113, 97, 97);
    color: white;
}

.menu1:hover{
    border: 3px solid  rgb(229, 245, 12);
    background-color: transparent;
    border-radius: 100PX;
    color: rgb(229, 245, 12);
}

.section-intro{
    margin-top: 80px;
}

.btn{
    padding: 15px 35px;
    border: 1px solid  rgb(16, 15, 15);
    border-radius: 100PX;
    font-size: 15px;
    background-color:  rgb(113, 97, 97);
}

.con{
    background-color: #ffa200;
    margin-top: 50px;
    margin-bottom: 50px;
}
.aa{
    margin-top: 100px;
    margin-bottom: 100px;
}

.ab{
    margin-top: 100px;
    
    /* color: white; */
}

.name{
    font-size: 70px;
    font-weight: 1000;
   font-style: normal
}

.bg{
    color: black;
    text-decoration: none;
}
.h{
    color: yellow;
    text-decoration: none;
}
.imga{
    margin-top: 100px;
}

.cons{
    background-color: #fcfaf9;
    margin-top: 50px;
    margin-bottom: 50px;
}

.k{
    color: rgb(247, 183, 7);
}

.foo{
    background-color: black;
    color: white;
    margin-top: 50px;
}

.bh{
    color: white;
    text-decoration: none;
}

.bh:hover{
    color: #ffa200;
}

.kd{
    margin-bottom: 20px;
}

.last-div{
    text-align: center;
    margin: 70px 5%;
}

.an{
    margin-top: 50px;
}
